# shepherd

## Definition:

* A shepherd is a person who takes care of sheep. The verb to "shepherd" means to protect the sheep and provide them with food and water.
* Shepherds watch over the sheep, leading them to places with good food and water. Shepherds also keep the sheep from getting lost and protect them from wild animals.
* This term is often used metaphorically in the Bible to refer to taking care of people's spiritual needs. This includes teaching them what God has told them in the Bible and guiding them in the way they should live.
* In the Old Testament, God was called the "shepherd" of his people because he took care of all their needs and protected them. He also led and guided them. (See: [[rc://en/ta/man/jit/figs-metaphor]])
* David was a shepherd who looked after sheep. God made David king over Israel to take care of the people of Israel in some ways like a shepherd takes care of sheep.
* In the New Testament, Jesus called himself the "good shepherd." The apostle Peter also referred to Jesus as "the Chief Shepherd" over the Church.
* Also, in the New Testament, the term "shepherd" was used to refer to a person who was a spiritual leader over other believers. The word translated as "pastor" is the same word that is translated as "shepherd." The elders and overseers were also called shepherds.

## Picture of a Shepherd:

<a href="https://content.bibletranslationtools.org/WycliffeAssociates/en_tw/raw/branch/master/PNGs/s/Shepherd.png"><img src="https://content.bibletranslationtools.org/WycliffeAssociates/en_tw/raw/branch/master/PNGs/s/Shepherd.png" ></a>

## Translation Suggestions

* When used literally, the action "shepherd" could be translated as "take care of sheep" or "watch over sheep."
* The person "shepherd" could be translated as "person who takes care of sheep" or "sheep tender" or "sheep caregiver."
* When used as a metaphor, different ways to translate this term could include "spiritual shepherd" or "spiritual leader" or "one who is like a shepherd" or "one who cares for his people like a shepherd cares for his sheep" or "one who leads his people like a shepherd guides his sheep" or "one who takes care of God's sheep."
* In some contexts, "shepherd" could be translated as "leader" or "guide" or "caregiver."
* The spiritual expression to "shepherd" could be translated as to "take care of" or to "spiritually nourish" or to "guide and teach" or to "lead and take care of (like a shepherd cares for sheep)."
* In figurative uses, it is best to use or include the literal word for "shepherd" in the translation of this term.

(See also: [believe](../kt/believe.md), [Canaan](../names/canaan.md), [church](../kt/church.md), [Moses](../names/moses.md), [pastor](../kt/pastor.md), [sheep](../other/sheep.md), [spirit](../kt/spirit.md))

## Bible References:

* [Genesis 49:24](rc://en/tn/help/gen/49/24)
* [Luke 02:09](rc://en/tn/help/luk/02/09)
* [Mark 06:34](rc://en/tn/help/mrk/06/34)
* [Mark 14:26-27](rc://en/tn/help/mrk/14/26)
* [Matthew 02:06](rc://en/tn/help/mat/02/06)
* [Matthew 09:36](rc://en/tn/help/mat/09/36)
* [Matthew 25:32](rc://en/tn/help/mat/25/32)
* [Matthew 26:31](rc://en/tn/help/mat/26/31)

## Examples from the Bible stories:

* __[09:11](rc://en/tn/help/obs/09/11)__ Moses became a __shepherd__ in the wilderness far away from Egypt.
* __[17:02](rc://en/tn/help/obs/17/02)__ David was a __shepherd__ from the town of Bethlehem. At different times while he was watching his father's sheep, David had killed both a lion and a bear that had attacked the sheep.
* __[23:06](rc://en/tn/help/obs/23/06)__ That night, there were some __shepherds__ in a nearby field guarding their flocks.
* __[23:08](rc://en/tn/help/obs/23/08)__ The __shepherds__ soon arrived at the place where Jesus was and they found him lying in a feeding trough, just as the angel had told them.
* __[30:03](rc://en/tn/help/obs/30/03)__ To Jesus, these people were like sheep without a __shepherd__.

## Word Data:

* Strong's: H6629, H7462, H7469, H7473, G750, G4165, G4166

## Forms Found in the English ULB:

chief shepherd, herdsman, herdsmen, keeper, shepherd, shepherd's, shepherded, shepherding, shepherds
